#include "Explicit_Plot.h"

#include "Plot_p.h"

namespace renderive {

Explicit_Plot::Explicit_Plot()
    : Abs_Plot(new Abs_Plot_Private(false)) {}

Render_Ticket Explicit_Plot::replot() {
    return {d->scene->render_frame(true)};
}

} // namespace renderive
